Hämta Debian 9.3(64-bitars nätverksinstallation för PC)

Debian

Debian är ett fritt operativsystem (OS) för din dator. Ett operativsystem är den uppsättning av grundläggande program och verktyg som gör att din dator kan köras.

Debian tillhandahåller mer än bara ett operativsystem: med Debian följer över 51000 paket med förkompilerade programvaror paketerade i ett trevligt format för enkel installation på din maskin. Läs mer...

Den senaste stabila utgåvan av Debian är 9.3. Den senaste uppdateringen av denna utgåva gjordes den 9 december 2017. Läs mer om tillgängliga versioner av Debian.

Komma igång


Nyheter

[2017-12-09] Uppdaterad Debian 8: 8.10 utgiven
[2017-12-09] Uppdaterad Debian 9: 9.3 utgiven
[2017-10-07] Uppdaterad Debian 9: 9.2 utgiven
[2017-08-12] DebConf17 avslutas i Montreal och datum för DebConf18 tillkännages
[2017-07-22] Uppdaterad Debian 9: 9.1 utgiven
[2017-07-22] Uppdaterad Debian 8: 8.9 utgiven

För äldre nyheter, se nyhetssidan. Om du är intresserad av att få e-post varje gång Debiannyheter publiceras bör du prenumerera på sändlistan debian-announce.


Säkerhetsbulletiner

[2018-02-19] DSA-4119 libav - säkerhetsuppdatering
[2018-02-17] DSA-4118 tomcat-native - säkerhetsuppdatering
[2018-02-17] DSA-4117 gcc-4.9 - säkerhetsuppdatering
[2018-02-16] DSA-4116 plasma-workspace - säkerhetsuppdatering
[2018-02-15] DSA-4115 quagga - säkerhetsuppdatering
[2018-02-15] DSA-4114 jackson-databind - säkerhetsuppdatering
[2018-02-14] DSA-4113 libvorbis - säkerhetsuppdatering
[2018-02-14] DSA-4112 xen - säkerhetsuppdatering
[2018-02-11] DSA-4111 libreoffice - säkerhetsuppdatering
[2018-02-10] DSA-4110 exim4 - säkerhetsuppdatering
[2018-02-09] DSA-4109 ruby-omniauth - säkerhetsuppdatering
[2018-02-09] DSA-4108 mailman - säkerhetsuppdatering
[2018-02-07] DSA-4107 django-anymail - säkerhetsuppdatering
[2018-02-07] DSA-4106 libtasn1-6 - säkerhetsuppdatering

För äldre säkerhetsbulletiner, se säkerhetssidan. Om du vill få säkerhetsbulletinerna per e-post direkt när de publiceras bör du prenumerera på sändlistan debian-security-announce.